Downgraded 4.0u still asking for updates with original disk

Discussion in 'Wii - Hacking' started by the_phantom_game, May 23, 2009.

  1. the_phantom_game
    OP

    Newcomer the_phantom_game Newbie

    Joined:
    May 23, 2009
    Messages:
    7
    Country:
    United States
    Hi I just downgraded a Wii with 4.0U using (4.0NoCIOSfix.rar)
    These are the steps I followed

    (1.) Run CMDVDX34 using HBC (this patches IOS35 to have trucha)

    (2.) Install IOS35.wad using Wad Manager (any version) (if it fails, it's already installed don't worry continue)

    (3.) Then Run Wad Manager (IOS35 Version) and install the CIOS7.wad

    (4.) Restarted the Wii Went to Hombrew Channel and Installed cIOS "cIOS36_rev10-Installer"

    (5.) Installed Backup Launcher 0.3 Gamma and USB Loader (They both work fine)

    Everything is working fine, games load using both USB and Backup Launcher.

    I restarted the Wii and wanted to test a Original Disk to see whats happens in the Wii Menu.

    When I put Guitar Hero World Tour in the Disk Channel is says Will must be updated to play this Game.

    cIOS is installed Home Brew Channel is installed and USB and Backuploader all work.

    My Questions is should I install updates using the Original Wii Disk and will that be safe or just delete or Modify my Hacks Or Should I update using
     
  2. bdr9

    Member bdr9 GBAtemp Advanced Fan

    Joined:
    Jul 21, 2008
    Messages:
    558
    Country:
    United States
    Install Preloader and enable the "Skip Disc Update Check" hack.
     
  3. tenpmetabg

    Newcomer tenpmetabg Member

    Joined:
    Apr 6, 2009
    Messages:
    33
    Country:
    United States
    or use StartPatch4.0.3 to enable "skip update" if you don't want to install preloader
     
  4. bdr9

    Member bdr9 GBAtemp Advanced Fan

    Joined:
    Jul 21, 2008
    Messages:
    558
    Country:
    United States
    Yes, you can also do that, but I prefer Preloader.
     
  5. the_phantom_game
    OP

    Newcomer the_phantom_game Newbie

    Joined:
    May 23, 2009
    Messages:
    7
    Country:
    United States
    Ok thanks guys, so I'll install pre-loader, this will modify ES_DIVerfiy correct?, and is Preloader v0.29 is the correction version I should use right
     
  6. the_phantom_game
    OP

    Newcomer the_phantom_game Newbie

    Joined:
    May 23, 2009
    Messages:
    7
    Country:
    United States
    Do I need to install the Hacks.ini fille by putting it in the root directory
     
  7. the_phantom_game
    OP

    Newcomer the_phantom_game Newbie

    Joined:
    May 23, 2009
    Messages:
    7
    Country:
    United States
    I tried to install Preloader 0.29 all using homebrew channel changed dol to boo.dol and all I get is a black screen. I also have a Drivekey Modchip in my Wii could this cause it not to load PreeLoader.

    Is preloader ment to be used on Softmod Only wii or can it be used with MODchipped Wii like Drivekey.

    I noticed Drive keys have a region overide and already have Update Blocker, could that be affecting Preloader from installing.

    My friends wii is softmodded only so should I install preloader on he wii because he does not have any Skip Update Protection?

    Thank you all, I proud to be a new member of GBAtemp and I've dont losts of reading and trying and this is my first thread..again thanks for you help.
     

Share This Page